{

"skips": {
    "342": [ "5.1 GSW 39H(f) PaK:" ],
    "345": [ "4 FP", "4 FP", "6 FP", "4 FP", "4 FP", "4 FP", "6 FP", "4 FP" ],
    "355": [ "26S M37/39:" ],
    "422": [ "30-cwt Lorry:", "3-Ton Lorry:" ],
    "463": [ "243M2" ],
    "466": [ "^50mm RM obr. 38," ],
    "468": [ "20/65, & 2cm FlaK 30:" ],
    "485": [ "4, M4A1, & M4A2 Medium Tanks:" ],
    "498": [ "11:Stall", "11:Stall", "1B11CE/FPNA", "1B11CE/FPNA", "2x" ],
    "499": [ "1T", "1B", "2B11B11" ],
    "501": [ "4PP", "5PPcs 5", "5PP" ],
    "502": [ "1B" ],
    "504": [ "2/2CS 6" ],
    "505": [ "9PPcs 2", "9PP*" ],
    "506": [ "29PP", "21PP", "9PP", "9PP" ],
    "507": [ "4M", "1h-d", "11M" ],
    "508": [ "8M", "12M", "8M", "1s5", "11M", "12M" ],
    "509": [ "3/42 RR1", "10M", "8M", "9M(9/39-s6", "5/40 RF 1.5", "4/41 RF 1.4", "8M", "6M", "^10/39 RF" ],
    "510": [ "^1.3)", "^5/40 RF", "8M" ],
    "519": [ "8/43; a", "^38(t)E is 1.3" ],
    "520": [ "1.4 for 45", "44, and 1.4 for 45" ]
},

"german": {
"vehicles": {
    "9.1": {
        "old_caption": "FT-17 730(f) &",
        "new_caption": "FT-17 730(f) & FT-17 730m(f)"
    },
    "22": {
        "old_caption": "PzKpfw IVF: 1",
        "new_caption": "PzKpfw IVF(1)"
    },
    "23": {
        "old_caption": "PzKpfw IVF:2",
        "new_caption": "PzKpfw IVF(2)"
    },
    "35": {
        "old_caption": "StuG IIIG (L) &",
        "new_caption": "StuG IIIG (L) & StuH 42 (L)"
    },
    "52": {
        "old_caption": "JgdPz IV & JgdPz",
        "new_caption": "JgdPz IV & JgdPz IV(L)"
    },
    "58": {
        "old_caption": "SPW 250/sMG",
        "new_caption": "SPW 250/sMG & 251/sMG"
    },
    "59": {
        "old_caption": "SPW 250/7 &",
        "new_caption": "SPW 250/7 & 251/2"
    },
    "72": {
        "old_caption": "PSW 231(8 rad)",
        "new_caption": "PSW 231(8 rad) & 232"
    },
    "85.37": {
        "old_caption": "FlaK/Pz IV",
        "new_vo_note_id": "85", "new_caption": "37 FlaK/Pz IV"
    },
    "92": {
        "old_caption": "2cm & 3.7cm",
        "new_caption": "2cm & 3.7cm FlaK LKW"
    },
    "96": {
        "old_caption": "Opel 6700 &",
        "new_caption": "Opel 6700 & Buessing-NAG 4500"
    },
    "add": [
        { "_comment_": "This gets parsed as '4' and '5.1 GSW 39H(f) PaK' :-/",
          "vo_note_id": "45.1", "caption": "GSW 39H(f) PaK", "page_no": 342, "page_pos": [380,561]
        },
        { "vo_note_id": "37.1", "caption": "Sturmtiger", "page_no": 538, "page_pos": [118,640] },
        { "vo_note_id": "88.1", "caption": "SdKfz 10/5", "page_no": 538, "page_pos": [399,713] }
    ]
},
"ordnance": {
    "29": {
        "old_caption": "3.7cm FlaK 43: O",
        "new_caption": "3.7cm FlaK 43"
    }
}
},

"russian": {
"vehicles": {
    "4": {
        "old_caption": "T-60 M40 &",
        "new_caption": "T-60 M40 & M42"
    },
    "6": {
        "old_caption": "T-26 M33 & T-",
        "new_caption": "T-26 M33 & T-26S M37/39"
    },
    "11.1": {
        "old_caption": "T-28 M34(L) & 12.1. T-28E M40(L)",
        "new_caption": "T-28 M34(L)"
    },
    "23": {
        "old_caption": "KV-lE, KV-1 M41,",
        "new_caption": "KV-lE, KV-1 M41, & KV-1 M-42"
    },
    "34": {
        "old_caption": "ISU-122 & ISU-",
        "new_caption": "ISU-122 & ISU-152"
    },
    "add": [
        { "vo_note_id": "47", "caption": "", "page_no": 359, "page_pos": [461,580] },
        { "vo_note_id": "12.1", "caption": "T-28E M40(L)", "page_no": 369, "page_pos": [394,289] },
        { "vo_note_id": "48", "caption": "Stuart III(a)", "page_no": 371, "page_pos": [394,515] }
    ]
}
},

"american": {
"vehicles": {
    "14": {
        "old_caption": "M4A3E2 & M4A3E2 (L) MediumTanks",
        "new_caption": "M4A3E2 & M4A3E2 (L) Medium Tanks"
    },
    "17": {
        "old_caption": "M4(105) & M4A3(105) Medium",
        "new_caption": "M4(105) & M4A3(105) Medium Tanks"
    }
}
},

"british": {
"vehicles": {
    "2": {
        "old_caption": "(A17) Tetrarch & Tetrarch CS",
        "new_caption": "(A17) Tetrarch & Tetrarch CS [Light Tanks Mk VII & Mk VII CS]"
    },
    "6": {
        "old_caption": "A9 & A9 CS [Cruiser Tanks Mk I& Mk I CS]",
        "new_caption": "A9 & A9 CS [Cruiser Tanks Mk I & Mk I CS]"
    },
    "26": {
        "old_caption": "(A12) Matilda II & II CS [In-fantry Tank Mk II]",
        "new_caption": "(A12) Matilda II & II CS [Infantry Tank Mk II]"
    },
    "36": {
        "old_caption": "Valentine & Churchill Bridgelay-",
        "new_caption": "Valentine & Churchill Bridgelayers"
    },
    "45": {
        "old_caption": "Humber III & Otter Light Re-connaissance Cars",
        "new_caption": "Humber III & Otter Light Reconnaissance Cars"
    },
    "54": {
        "old_caption": "Staghound I(a) & II(a) Armoured",
        "new_caption": "Staghound I(a) & II(a) Armoured Cars"
    },
    "add": [
        { "vo_note_id": "82", "caption": "30-cwt Lorry", "page_no": 422, "page_pos": [116,475] },
        { "vo_note_id": "83", "caption": "3-Ton Lorry", "page_no": 422, "page_pos": [116,287] }
    ]
},
"ordnance": {
    "16": {
        "old_caption": "OBL 4.5-in. Gun & 5.5-in. Gun-",
        "new_caption": "OBL 4.5-in. Gun & 5.5-in. Gun-Howitzer"
    }
}
},

"italian": {
"vehicles": {
    "add": [
        { "vo_note_id": "12", "caption": "Semovente M40 & M41 da 75/18", "page_no": 437, "page_pos": [442,715] }
    ]
}
},

"japanese": {
"vehicles": {
    "3": {
        "old_caption": "Type 95 SO-KI Armored Railway Ve-hicle",
        "new_caption": "Type 95 SO-KI Armored Railway Vehicle"
    },
    "4": {
        "old_caption": "Types 97A & 97B TE-KE Light Ar-mored Vehicles",
        "new_caption": "Types 97A & 97B TE-KE Light Armored Vehicles"
    },
    "7": {
        "old_caption": "Types 89A & 89B CHI-RO MediumTanks",
        "new_caption": "Types 89A & 89B CHI-RO Medium Tanks"
    },
    "8": {
        "old_caption": "Types 97A & 97B CHI-HA MediumTanks",
        "new_caption": "Types 97A & 97B CHI-HA Medium Tanks"
    },
    "13": {
        "old_caption": "Type 4 HO-RO Self-Propelled How-itzer",
        "new_caption": "Type 4 HO-RO Self-Propelled Howitzer"
    },
    "14": {
        "old_caption": "Type 1 HO-KI Armored Troop-Vehi-cle",
        "new_caption": "Type 1 HO-KI Armored Troop-Vehicle"
    }
},
"ordnance": {
    "2": {
        "old_caption": "Year-11 Type Curved-Fire InfantryGun",
        "new_caption": "Year-11 Type Curved-Fire Infantry Gun"
    },
    "1": {
        "old_caption": "Type 98 High-Angle Machine Can-non",
        "new_vo_note_id": "21",
        "new_caption": "Type 98 High-Angle Machine Cannon"
    },
    "17": {
        "old_caption": "Year-3 Type 14cm Naval SeacoastGun",
        "new_caption": "Year-3 Type 14cm Naval Seacoast Gun"
    },
    "20": {
        "old_caption": "Type 93 Twin-Mount High-Angle Ma-",
        "new_caption": "Type 93 Twin-Mount High-Angle Machine Gun"
    },
    "24": {
        "old_caption": "Year-10 Type 12cm Naval High-AngleGun",
        "new_caption": "Year-10 Type 12cm Naval High-Angle Gun"
    },
    "add": [
        { "vo_note_id": "22", "caption": "Type 96 Single-, Twin-, & Triple-Mount Naval High-Angle Machine Cannons", "page_no": 458, "page_pos": [395,713] }
    ]
}
},

"chinese": {
"ordnance": {
    "2": {
        "old_caption": "Mortaio da 45 “Brixia”, 5cm leGrW 36,",
        "new_caption": "Mortaio da 45 “Brixia”, 5cm leGrW 36, 50mm RM obr.38, & Type 89 Heavy Grenade Launcher"
    },
    "4": {
        "old_caption": "Stokes 3-in., 8cm GrW 34, & 82mmBM obr. 37",
        "new_caption": "Stokes 3-in., 8cm GrW 34, & 82mm BM obr. 37"
    },
    "7": {
        "old_caption": "37mm PP obr. 15R & Cannone da",
        "new_caption": "37mm PP obr. 15R & Cannone da 70/15"
    },
    "11": {
        "old_caption": "7.7cm FK 16, 76.2mm P obr. 02/30, &OQF 18-Pounder",
        "new_caption": "7.7cm FK 16, 76.2mm P obr. 02/30, & OQF 18-Pounder"
    },
    "12": {
        "old_caption": "10.5cm leFH 16, Cannone da 105/28,& M2A1 105mm Howitzer",
        "new_captipn": "10.5cm leFH 16, Cannone da 105/28, & M2A1 105mm Howitzer"
    },
    "15": {
        "old_caption": "Oerlikon FF, Cannone-mitragliera da",
        "new_caption": "Oerlikon FF, Cannone-mitragliera da 20/65, & 2cm FlaK 30"
    },
    "16": {
        "old_caption": "3.7cm FlaK 36 o. 37 & Bofors 40mmL/60",
        "new_caption": "3.7cm FlaK 36 o. 37 & Bofors 40mm L/60"
    }
}
},

"french": {
"vehicles": {
    "20": {
        "old_caption": "CA, & Autocanon de 25 CA",
        "new_caption": "Autocanon de 75 mle 97 & Autocanon de 75 Conus(b)",
        "new_page_pos": [395,715]
    },
    "21": {
        "old_caption": "Camion de Mitrailleuse Contre-Avions, Camion de 13.2 CAJ, Camion de",
        "new_caption": "Camion de Mitrailleuse Contre-Avions, Camion de 13.2 CAJ, Camion de 20 CA, & Autocanon de 25 CA"
    },
    "36": {
        "old_caption": "Peugeot 202, Citroën 23, & Renault#NaAGR2",
        "new_caption": "Peugeot 202, Citroën 23, & Renault AGR2"
    },
    "38": {
        "old_caption": "Cr",
        "new_caption": "Crusader II & III Tanks"
    },
    "39": {
        "old_caption": "M",
        "new_caption": "M4, M4A1, & M4A2 Medium Tanks"
    },
    "40": {
        "old_caption": "M4A3(75)W, M4A3(76)W, & M4A3(105) Medium Tanks, & M4Tankdozer",
        "new_caption": "M4A3(75)W, M4A3(76)W, & M4A3(105) Medium Tanks, & M4 Tankdozer"
    },
    "add": [
        { "vo_note_id": "11", "caption": "D2 & D2(L)", "page_no": 479, "page_pos": [395,715] },
        { "vo_note_id": "15", "caption": "AM Dodge(a)", "page_no": 480, "page_pos": [444,715] }
    ]
},
"ordnance": {
    "6": {
        "old_caption": "Canon Antichar de 47",
        "new_caption": "Canon Antichar de 47 SA mle 37 APX"
    },
    "18": {
        "old_caption": "Mitrailleuse de 13.2 CAJmle 30",
        "new_caption": "Mitrailleuse de 13.2 CAJ mle 30"
    },
    "27": {
        "old_caption": "M2A1 & M3 105mm Howitzers: C",
        "new_caption": "M2A1 & M3 105mm Howitzers"
    },
    "add": [
        { "vo_note_id": "26", "caption": "OQF 25-Pounder Gun-Howitzer", "page_no": 493, "page_pos": [18,715] }
    ]
}
},

"allied-minor": {
"vehicles": {
    "1": {
        "old_caption": "TKS&TKS(L)",
        "new_caption": "TKS & TKS(L)"
    },
    "2": {
        "old_caption": "VickersEdw(b)&Ejw(b)",
        "new_caption": "Vickers Edw(b) & Ejw(b)"
    },
    "3.7": {
        "old_caption": "TPdw & 7TPjw",
        "new_vo_note_id": "3",
        "new_caption": "7TPdw & 7TPjw"
    },
    "6": {
        "old_caption": "wz.29",
        "new_caption": "wz.29 \"Ursus\""
    },
    "10.302": {
        "old_caption": "T",
        "new_vo_note_id": "10",
        "new_caption": "302T"
    },
    "13": {
        "old_caption": "Horse-Drawn",
        "new_caption": "Horse-Drawn \"Taczanka\""
    },
    "22": {
        "old_caption": "M3A3(a) FlaK38",
        "new_caption": "M3A3(a) FlaK 38"
    },
    "29": {
        "old_caption": "Marmon-Herrington III(b) Armored*2 TK DR",
        "new_caption": "Marmon-Herrington III(b) Armored Cars"
    },
    "31": {
        "old_caption": "L5/30(i) & L3/35(i) &",
        "new_caption": "L5/30(i) & L3/35(i) & L6/40(i) & M13/40(i)"
    },
    "37": {
        "old_caption": "Light Truck & Medium Truck &Heavy Truck",
        "new_caption": "Light Truck & Medium Truck & Heavy Truck"
    }
},
"ordnance": {
    "30.75": {
        "old_caption": "M 19S",
        "new_vo_note_id": "30",
        "new_caption": "75M 19S"
    },
    "add": [
        { "vo_note_id": "20", "caption": "3.7cm Infantry Gun", "page_no": 508, "page_pos": [393,616] }
    ]
}
},

"axis-minor": {
"vehicles": {
    "7.38": {
        "old_caption": "M Toldi I",
        "new_vo_note_id": "7",
        "new_caption": "38M Toldi I"
    },
    "8.38": {
        "old_caption": "M Toldi IIA",
        "new_vo_note_id": "8",
        "new_caption": "38M Toldi IIA"
    },
    "9.40": {
        "old_caption": "M Turan I(r)",
        "new_vo_note_id": "9",
        "new_caption": "40M Turan I(r)"
    },
    "10.41": {
        "old_caption": "M Turan II(r)",
        "new_vo_note_id": "10",
        "new_caption": "41M Turan II(r)"
    },
    "13.43": {
        "old_caption": "M Zrinyi II",
        "new_vo_note_id": "13",
        "new_caption": "43M Zrinyi II"
    },
    "14.39": {
        "old_caption": "M Csaba & 40M Csaba",
        "new_vo_note_id": "14",
        "new_caption": "39M Csaba & 40M Csaba"
    },
    "16.40": {
        "old_caption": "M Nimrod",
        "new_vo_note_id": "16",
        "new_caption": "40M Nimrod"
    },
    "39": {
        "old_caption": "PzKpfw IVD(g), PzKpfw IVF1(g),",
        "new_caption": "PzKpfw IVD(g), PzKpfw IVF1(g), & PzKpfw IVH(g)"
    },
    "50": {
        "old_caption": "Light Truck, Medium Truck, &Heavy Truck",
        "new_caption": "Light Truck, Medium Truck, & Heavy Truck"
    },
    "add": [
        { "vo_note_id": "48", "caption": "RSO(g)", "page_no": 521, "page_pos": [394,713] }
    ]
},
"ordnance": {
    "20": {
        "old_caption": "Canon Automatique de 25 CAmle 38",
        "new_caption": "Canon Automatique de 25 CA mle 38"
    },
    "29": {
        "old_caption": "47mm KanonPUV vz. 36(t)",
        "new_caption": "47mm Kanon PUV vz. 36(t)"
    }
}
},

"finnish": {
"vehicles": {
    "27": {
        "old_caption": "Light Truck, Medium Truck, &Heavy Truck",
        "new_caption": "Light Truck, Medium Truck, & Heavy Truck"
    }
},
"ordnance": {
    "1.47": {
        "old_caption": "Krh/41",
        "new_vo_note_id": "1",
        "new_caption": "47 Krh/41"
    },
    "2.50": {
        "old_caption": "Krh/39(r)",
        "new_vo_note_id": "2",
        "new_caption": "50 Krh/39(r)"
    },
    "3.81": {
        "old_caption": "Krh/32",
        "new_vo_note_id": "3",
        "new_caption": "81 Krh/32"
    },
    "4.81": {
        "old_caption": "Savunheitin M/42",
        "new_vo_note_id": "4",
        "new_caption": "81 Savunheitin M/42"
    },
    "5.120": {
        "old_caption": "Krh/40",
        "new_vo_note_id": "5",
        "new_caption": "120 Krh/40"
    },
    "8.20": {
        "old_caption": "PstK/40",
        "new_vo_note_id": "8",
        "new_caption": "20 PstK/40"
    },
    "11.37": {
        "old_caption": "PstK/37(g)",
        "new_vo_note_id": "11",
        "new_caption": "37 PstK/37(g)"
    },
    "12.45": {
        "old_caption": "PstK/32(r)",
        "new_vo_note_id": "12",
        "new_caption": "45 PstK/32(r)"
    },
    "13.50": {
        "old_caption": "PstK/38(g)",
        "new_vo_note_id": "13",
        "new_caption": "50 PstK/38(g)"
    },
    "14.75": {
        "old_caption": "PstK/97-38(g)",
        "new_vo_note_id": "14",
        "new_caption": "75 PstK/97-38(g)"
    },
    "15.75": {
        "old_caption": "PstK/40(g)",
        "new_vo_note_id": "15",
        "new_caption": "75 PstK/40(g)"
    },
    "16.76": {
        "old_caption": "RK/27(r)",
        "new_vo_note_id": "16",
        "new_caption": "76 RK/27(r)"
    },
    "17.75": {
        "old_caption": "K/02",
        "new_vo_note_id": "17",
        "new_caption": "75 K/02"
    },
    "18.76": {
        "old_caption": "LK/13",
        "new_vo_note_id": "18",
        "new_caption": "76 LK/13"
    },
    "30.150": {
        "old_caption": "H/40(g)",
        "new_vo_note_id": "30",
        "new_caption": "150 H/40(g)"
    },
    "31.155": {
        "old_caption": "H/17(f)",
        "new_vo_note_id": "31",
        "new_caption": "155 H/17(f)"
    },
    "33.20": {
        "old_caption": "ItK/30 BSW(g)",
        "new_vo_note_id": "33",
        "new_caption": "20 ItK/30 BSW(g)"
    },
    "34.20": {
        "old_caption": "ItK/38 BSW(g)",
        "new_vo_note_id": "34",
        "new_caption": "20 ItK/38 BSW(g)"
    },
    "35.20": {
        "old_caption": "ItK/35 Br",
        "new_vo_note_id": "35",
        "new_caption": "20 ItK/35 Br"
    },
    "36.20": {
        "old_caption": "ItK/40 VKT",
        "new_vo_note_id": "36",
        "new_caption": "20 ItK/40 VKT"
    },
    "38.76": {
        "old_caption": "ItK/28 B(s)",
        "new_vo_note_id": "38",
        "new_caption": "76 ItK/28 B(s)"
    },
    "39.76": {
        "old_caption": "ItK/31(r)",
        "new_vo_note_id": "39",
        "new_caption": "76 ItK/31(r)"
    },
    "add": [
        { "vo_note_id": "24", "caption": "105 H/37", "page_no": 553, "page_pos": [394,713] }
    ]
}
},

"un-forces": {
"vehicles": {
    "19": {
        "old_caption": "M39 Armored Utility Vehicle & M39Mortar Carrier",
        "new_caption": "M39 Armored Utility Vehicle & M39 Mortar Carrier"
    },
    "7": {
        "old_caption": "Churchill VII",
        "new_vo_note_id": "37"
    },
    "34": {
        "old_caption": "M4A3E8(a) Medium Tank & M4A3E8Dozer(a)",
        "new_caption": "M4A3E8(a) Medium Tank & M4A3E8 Dozer(a)"
    },
    "47": {
        "old_caption": "Oxford Carrier, MMG & Oxford Car-",
        "new_caption": "Oxford Carrier, MMG & Oxford Carrier, HMG"
    },
    "57": {
        "old_caption": "Jeep, ⁄-Ton Truck, & 2½-Ton Truck:4",
        "new_caption": "Jeep, ¾-Ton Truck, & 2½-Ton Truck"
    }
}
},

"communist-forces": {
"ordnance": {
    "32": {
        "old_caption": "Type 93 Twin-Mount High-Angle Ma-chine Gun",
        "new_caption": "Type 93 Twin-Mount High-Angle Machine Gun"
    }
}
}

}
